body {background-color:#000000 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#FFFFFF ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#000000 ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#FF9900 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#000000 ;}
body {margin:0px;padding:0px;}
body {background-color:#000;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;}
a:link {color:#F90;}
a:visited {color:#F90;}
a:hover {color:#666;}
a:active {color:#F90;}
h1 {font-weight:bold;font-family:'Century Gothic';}
#wrapper {text-align:left;width:1000px;position:relative;}
#leftcolumn {width:300px;float:left;}
#leftcolumn #logo {width:300px;}
#leftcolumn #mainmenuwrapper {width:300px;position:relative;}
#leftcolumn #mainmenuwrapper #mainmenu {width:130px;float:left;}
#leftcolumn #mainmenuwrapper #submenu {float:right;width:170px;}
#rightcolumn_home {width:700px;top:0px;padding-top:350px;float:right;}
#rightcolumn {width:680px;top:0px;margin-top:20px;margin-left:20px;padding:0px;float:right;text-align:left;}
#footer {text-align:right;clear:both;padding-top:20px;font-size:11px;padding-right:20px;}
#menuwrapper {width:300px;height:170px;background-image:url(/uploads/487/images/template/menubg.jpg);background-repeat:no-repeat;position:relative;}
#mainmenu {width:120px;margin:0;padding:0;}
#mainmenu ul {width:120px;border-size:1px;list-style:none;margin:10px 0;padding:0;float:left;}
#mainmenu li {position:relative;float:left;width:120px;height:20px;text-align:right;}
#mainmenu li a {height:32px;height:20px;text-decoration:none;line-height:20px;font-size:14px;width:110px;font-weight:bold;color:#FFF;padding-right:4px;text-transform:uppercase;}
#mainmenu li a:hover {color:#969696;}
#submenu {width:155px;margin-left:135px;top:0;position:absolute;}
#submenu ul {border-size:1px;list-style:none;padding:6px 0;margin:0;}
#submenu li {position:relative;float:left;height:16px;text-align:left;width:160px;}
#submenu li a {height:32px;height:16px;text-decoration:none;line-height:16px;font-size:12px;padding-left:10px;font-weight:bold;width:140px;display:block;text-transform:uppercase;}
#submenu li a:hover {color:#FFF;}
#cboxLoadedContent > img {max-width:800px;height:auto !important;}
BODY {font-size:12px ;}
H1,H2,H3 {color:#FF9900 ;}
A {color:#FF9900 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}